html
{
	margin: 0;
	padding: 0;
}

body
{
	behavior: url(js/csshover.htc);
	text-align: center;
	margin: 0 0 0 0;
	font-family: Trebuchet MS, Sans Serif;
	font-size: 12px;
	/*color: #61503b;*/
	color: #626262;
	padding: 0 0 0 0;
}

body.black
{
	background: #000;
}

body.white
{
	background: #fff;
}

a
{
	outline: none;
	color: #36627c;
	text-decoration: none;
}

img
{
	float: none;
	border: 0;

}

.constr
{
	float: left;
	border: 0;
}

.clear
{
	clear: both;
	font-size: 0px;
	height: 0px;
}

/* container */

#container
{
	width: 704px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	text-align: left;
	padding: 0;
}

#box
{
	width: 704px;
	float: left;
	position: relative;
	padding: 0;
	margin:0;
}

/* header */

#signature
{
	margin: 0 auto 20px;
	width: 616px;
	height: 16px;
	display: block;
}

.black #signature
{
	background: url(../images/signature-black.gif) no-repeat;
}

.white #signature
{
	background: url(../images/signature-white.gif) no-repeat;
}

#header
{
	float: left;
	width: 704px;
	margin: 55px 0 37px 0;
}

#header-main
{
    float: left;
    width: 704px;
    margin: 49px 0 37px 0;
}

/* end of header */

#main-photo
{
	width: 706px;
	height: 396px;
	float: left;
	margin: 0 -1px;
	padding: 0;
	list-style: none;
	overflow: hidden;
}

#main-photo li
{
	margin: 0;
	padding: 0;
	overflow: hidden;
}

#menu
{
	list-style: none;
	margin: 0;
	padding: 0;
	margin: 0 auto;
	width: 624px;
}

#menu.en
{
	width: 533px;
}

#menu li
{
	color: #9e907e;
	font-size: 14px;
	float: left;
	text-align: center;
}

#menu li a
{
	color: #9e907e;
	font-size: 14px;
}

#menu.white li a
{
	/*color: #61503b;*/
	color: #000;
}

#menu li.separator
{
	margin: 0 10px;
}

#content
{
	float: left;
	width: 704px;
}

.news-item
{
	width: 100%;
	float: left;
}

.news-img
{
	width: 150px;
	margin: 20px;
	float: left;
	text-align: center;
}

.news-gal-item
{
    position: relative;
}

.news-img .title
{
	float: left;
        display: inline-block;
        vertical-align: text-bottom;
        position: absolute;
        right: -320px;
        bottom: 0;
        width: 300px;
        font-size: 14px;
        text-align: left;
}

.news-text
{
	float: left;
	width: 514px;
	border-bottom: 1px dashed #9e907e;
	padding: 0px 0 40px 0;
	margin: 0 0 20px 0;
	color: #626262;
}

.news-text.no-border
{
	border-bottom: 0px;
}

.news-text h3
{
	font-size: 14px;
	margin: 0px 0 5px;
	font-weight: normal;
	color: #626262;
}

.news-text h2
{
	font-size: 14px;
	margin: 0px 0 10px;
	color: #626262;
        font-weight: normal;
}

.news-text h2.topMargin
{
	margin-top: 14px;
}

.news-text div h3
{
	font-size: 26px;
	margin: 0px 0 10px;
}

.news-text div
{
	font-size: 14px;
}

#page-content
{
	font-size: 12px;
}

#page-content p
{
	margin: 0 0 20px 0;
	font-size: 12px;
}

#page-content h3
{
	font-size: 12px;
	margin: 10px 0 5px;
}

#page-content h2
{
	font-size: 14px;
	margin: 0px 0 30px;
	color: #626262;
	text-align: center;
        font-weight: normal;
}

#page-content table
{
	margin: 0;
	font-size: 12px;
}

#newsletter-page
{
	text-align: center;
}

#newsletter-page input
{
	border: 1px solid #9e907e;
	background: #fff;
	color: #9e907e;
}

#newsletter-page input[type=text]
{
	margin: 0 5px 0 0;
}

#newsletter-page #info
{
	color: #973434;
}

#contact-page
{
	text-align: center;
	margin: 20px 0 0 0;
}

#contact-page a
{
	color: #9e907e;
	font-size: 14px;
}

.text-item
{
	width: 100%;
	float: left;
}

.text-text
{
	float: left;
	border-bottom: 1px dashed #9e907e;
	padding: 0px 0 40px 0;
	margin: 0 0 20px 0;
	color: #626262;
}

.text-text.no-border
{
	border-bottom: 0px;
}

.text-text h3
{
	font-size: 14px;
	margin: 14px 0 5px;
	font-weight: normal;
	color: #626262;
}

.text-text h2
{
	font-size: 14px;
	margin: 0px 0 30px;
	color: #626262;
	text-align: center;
        font-weight: normal;
}

.text-text div h3
{
	font-size: 26px;
	margin: 0px 0 10px;
}

.text-text div
{
	font-size: 14px;
	text-align: justify;
}

.text-item .more
{
	margin: 10px 0 0 0;
	color: #626262;
	float: right;
}

.back
{
	margin: 10px 0;
	color: #626262;
	float: left;
}